Subject: RE: snmpconf comments on the minutes

From: Andrew Smith <[email-masked]>
Date: Thu, 1 Jun 2000 13:57:26 -0700

I'm happy with either formulation: Dave's is more informative though.

Andrew

> -----Original Message-----
> From: Jon Saperia [mailto:[email-masked]]
> Sent: Thursday, June 01, 2000 1:38 PM
> To: [email-masked]
> Subject: Re: snmpconf comments on the minutes
...
> > "Andrew suggested that a team might want to do more work on 
> this" was
> > changed from my version that said "A design team was 
> proposed by Andrew
> > to capture the relationships for use not only by snmpconf, 
> but by other
> > working groups as well." I think my version better reflected the
> > original proposal.
> > 
> 
> I think I have pretty his intent at the meeting correctly 
> captured given
> some of his email. If I have made an error, Andrew perhaps 
> you could offer
> some text.